PHP-Post 多个敏感信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193468 漏洞类型 输入验证
发布时间 2006-09-19 更新时间 2006-09-28
CVE编号 CVE-2006-4880 CNNVD-ID CNNVD-200609-311
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200609-311
|漏洞详情
DavidBennettPHP-Post(PHPp)1.0及更早版本,远程攻击者可以通过直接请求(1)footer.php、(2)template.php或(3)lastvisit.php,在各种错误消息中揭示安装路径,从而获取敏感信息。
|参考资料

来源:BID
名称:20061
链接:http://www.securityfocus.com/bid/20061
来源:BUGTRAQ
名称:20060916PHP-PostMultipleInputValidationVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/446318/100/0/threaded
来源:OSVDB
名称:28973
链接:http://www.osvdb.org/28973
来源:VUPEN
名称:ADV-2006-3688
链接:http://www.frsirt.com/english/advisories/2006/3688
来源:SREASON
名称:1607
链接:http://securityreason.com/securityalert/1607
来源:SECUNIA
名称:22014
链接:http://secunia.com/advisories/22014